# $Revision: 1.4 $, $Date: 2002/05/10 16:05:01 $
Summary:	Binary vi
Summary(pl):	Binarny vi
Name:		bvi
Version:	1.3.1
Release:	1
License:	GPL
Group:		Applications/Editors
Source0:	http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.src.tar.gz
URL:		http://bvi.sf.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
bvi is a simple binary file editor which user interface is based on vi
editor.

%description -l pl
bvi to prosty edytor plikw binarnych z interfejsem wzorowanym na
edytorze vi.

%prep
%setup -q -n %{name}-%{version}

%build
%configure --with-ncurses=/usr
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README CHANGES CREDITS

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz html/*
%attr(755,root,root) %{_bindir}/*
%{_datadir}/bmore.help
%doc %{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: bvi.spec,v $
Revision 1.4  2002/05/10 16:05:01  qboosh
- removed COPYING from doc (known - GPL)

Revision 1.3  2002/05/09 22:22:09  qboosh
- cosmetics in descriptions

Revision 1.2  2002/04/25 22:48:09  rrw
- first working version of spec;
- release 1;

Revision 1.1  2002/04/25 22:02:04  rrw
- the very first version of bvi.spec copied from template.spec;
